View Issue Details

IDProjectCategoryView StatusLast Update
0001662SymmetricDSBugpublic2014-04-14 22:19
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.19 
Target Version3.5.20Fixed in Version3.5.20 
Summary0001662: SqlUtils is not thread safe. Can result in OOM errors.
DescriptionSqlUtils is not thread safe. Can result in OOM errors.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 13967296

2014-04-09 09:15:27

chenson

Details Diff
0001662: SqlUtils is not thread safe. Can result in OOM errors.
0001662
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/SqlUtils.java Diff File

Issue History

Date Modified Username Field Change
2014-04-09 08:45 chenson New Issue
2014-04-09 08:45 chenson Status new => assigned
2014-04-09 08:45 chenson Assigned To => chenson
2014-04-09 09:32 chenson Status assigned => resolved
2014-04-09 09:32 chenson Fixed in Version => 3.6.0
2014-04-09 09:32 chenson Resolution open => fixed
2014-04-09 10:00 Changeset attached => SymmetricDS trunk r8142
2014-04-09 20:00 Changeset attached => SymmetricDS 3.5 r8145
2014-04-11 08:46 chenson Product Version 3.6.0 => 3.5.19
2014-04-11 08:46 chenson Fixed in Version 3.6.0 => 3.5.20
2014-04-11 08:46 chenson Target Version 3.6.0 => 3.5.20
2014-04-11 08:47 chenson Project SymmetricDS Pro => SymmetricDS
2014-04-14 22:19 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 13967296